ul.tabs {background:url(tabs.png) left bottom repeat-x;clear:both;display:block;height:25px;list-style:none;overflow:hidden;margin:0;    padding:0 0 0 2px;}
ul.tabs li.tab {color:#4d4d4d;float:left;font-weight:bold;height:25px;margin-right:5px;text-align:center}
ul.tabs li.tab a {background-color:#f4f4f4;border:1px solid #2b668e; color:#4d4d4d;display:block;float:left;height:23px;line-height:23px;outline:none;padding:0 12px 0 12px;text-decoration:none}
ul.tabs li.tabActive a {background-color:#fff;border-bottom-color:#fff;color:#4d4d4d;}
ul.tabs li.tab a:selected {color:blue}
ul.tabs li.tab a.active{background-color:#afafaf;color:#4d4d4d;}
#ProductDetails{overflow-x:hidden;overflow-y:auto; height:150px;}
#ProductDelivery{overflow-x:hidden;overflow-y:auto; height:150px;}
#ProductReturns{overflow-x:hidden;overflow-y:auto; height:150px;}